<section class="text-justify">
    <h1>CONDITIONS GENERALES D'UTILISATION</h1>
        <!-- Contenu des mentions légales -->
    <p>Les conditions générales d'utilisation de Moment ne sont pas définies</p>
</section>